<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--93FD0F5ABB2C4D809486F516161E4F45--><AD_MODULE_DEPENDENCY>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[93FD0F5ABB2C4D809486F516161E4F45]]></AD_MODULE_DEPENDENCY_ID>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <AD_MODULE_ID><![CDATA[F9696929DE7441A49CFC955B107C788E]]></AD_MODULE_ID>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <AD_DEPENDENT_MODULE_ID><![CDATA[FF8081812E0979D5012E097C98220007]]></AD_DEPENDENT_MODULE_ID>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <STARTVERSION><![CDATA[0.1.0]]></STARTVERSION>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <DEPENDANT_MODULE_NAME><![CDATA[Zoho Reports Integration]]></DEPENDANT_MODULE_NAME>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <DEPENDENCY_ENFORCEMENT><![CDATA[NONE]]></DEPENDENCY_ENFORCEMENT>
<!--93FD0F5ABB2C4D809486F516161E4F45-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--93FD0F5ABB2C4D809486F516161E4F45--></AD_MODULE_DEPENDENCY>

</data>
